<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The known ______ of the case are as follows.</text><choice_g><choice correct="y">facts</choice></choice_g></item>
<item><text>Mercury's ______ is fairly eccentric.</text><choice_g><choice correct="y">orbit</choice></choice_g></item>
<item><text>Their PR officer handles TV, radio, and print ______ interviews.</text><choice_g><choice correct="y">media</choice></choice_g></item>
<item><text>The band played with a winning ______ of gusto and precision.</text><choice_g><choice correct="y">combination</choice></choice_g></item>
<item><text>Storytelling has acquired the status of an art ______.</text><choice_g><choice correct="y">form</choice></choice_g></item>
<item><text>She took her sister with her to the interview for moral ______.</text><choice_g><choice correct="y">support</choice></choice_g></item>
<item><text>The workers were in defiant ______ as they entered the tribunal.</text><choice_g><choice correct="y">mood</choice></choice_g></item>
<item><text>She's a consummate ______.</text><choice_g><choice correct="y">professional</choice></choice_g></item>
<item><text>the methodological ______ of his research</text><choice_g><choice correct="y">limitations</choice></choice_g></item>
<item><text>He managed to get odd ______ of work, but no regular job.</text><choice_g><choice correct="y">bits</choice></choice_g></item>
</body>
</exercise>
</batch>

